<?xml version="1.0" encoding="utf-8"?>
<language-pack>
	<header>
		<author>Scorpio modefiy</author>
		<version minor="1" major="0" releasedate="2005-09-27" />
		<description>
			This is the swedish language pack for the MCImageManager.
		</description>
	</header>

	<language code="en" title="English" dir="ltr">
		<group target="common">
			<item name="filemanager">Filemanager switch</item>
			<item name="createdir">创建目录</item>
			<item name="refresh">刷新</item>
			<item name="upload">上传新图片</item>
		</group>

		<group target="createdir">
			<item name="title">创建文件夹</item>
			<item name="description">输入您想要创建的目录名称.</item>
			<item name="template">模板:</item>
			<item name="select_template">-- 选择模板 --</item>
			<item name="directory_name">目录名:</item>
			<item name="create_in">创建于:</item>
			<item name="button_create">创建</item>
			<item name="button_cancel">取消</item>
			<item name="error_missing_name">错误: 您必须指定一个目录名称.</item>
			<item name="error_select_template">错误: 您必须选择一个模板.</item>
			<item name="error_template_missing">错误: 选择的模板不存在.</item>
			<item name="error_invalid_name">错误: 指定的目录名不合法.</item>
			<item name="error_exists">错误: 指定的目录已经存在.</item>
		</group>

		<group target="upload">
			<item name="title">@@上传</item>
			<item name="description">使用上传表单上传文件.</item>
			<item name="upload_in">上传到:</item>
			<item name="valid_extensions">可以上传的类型:</item>
			<item name="max_upload_size">文件最大尺寸:</item>
			<item name="file_to_upload">选择文件上传:</item>
			<item name="as_file_name">上传命名:</item>
			<item name="required_filename">您必须为上传的文件指定一个文件名.</item>
			<item name="button_upload">上传</item>
			<item name="button_add_upload">增加上传</item>
			<item name="button_cancel">取消</item>
			<item name="error_exists">错误:指定的文件名已经存在.</item>
			<item name="error_to_large">错误: 文件大小超出.</item>
			<item name="remove">移除</item>
		</group>

		<group target="images">
			<item name="title">Moxiecode Image Manager</item>
			<item name="subtitle">图***片管理器</item>
			<item name="select_directory">选择目录:</item>
			<item name="width">宽:</item>
			<item name="height">高:</item>
			<item name="type">类型:</item>
			<item name="size">尺寸:</item>
			<item name="scale">旋转:</item>
			<item name="confirm_delete">确认要删除文件?</item>
			<item name="no_files">此目录中没有图片.</item>
			<item name="error_no_access">错误: 对该文件/夹无写权限.</item>
			<item name="error_delete_failed">错误:权限不足.</item>
			<item name="image">图象文件</item>
			<item name="bmp">BMP图象</item>
			<item name="png">PNG图象</item>
			<item name="jpg">JPEG图象</item>
			<item name="gif">GIF图象</item>
			<item name="tif">TIFF图象</item>
			<item name="editwriteaccess">缺少写权限,无法进行临时文件的操作.</item>
		</group>

		<group target="edit_image">
			<item name="save_image">保存图象</item>
			<item name="revert_image">返回到上一次保存的状态</item>
			<item name="toggle_color">Toggle selection color</item>
			<item name="crop_image">剪切图象</item>
			<item name="resize_image">改变图象尺寸</item>
			<item name="please_wait">正在处理中,请稍候...</item>
			<item name="constrain">保持属性</item>
			<item name="left">l:</item>
			<item name="top">t:</item>
			<item name="width">w:</item>
			<item name="height">h:</item>
		</group>

		<group target="preview">
			<item name="title">预览</item>
			<item name="prev">上一个</item>	
			<item name="next">下一个</item>	
			<item name="keyboard_next">键盘快捷键: SPACE,N,RIGHTARROW,PAGE DOWN</item>	
			<item name="keyboard_prev">键盘快捷键: P,LEFTARROW,PAGE UP</item>	
		</group>
	</language>
</language-pack>
